<?php 

$wp_customize->add_section( 'news_vibe_pro_home_layout', array(
	'title'             => esc_html__( 'Home Page Layout','news-vibe-pro' ),
	'description'       => esc_html__( 'Home Page Layout option.', 'news-vibe-pro' ),
	'panel'             => 'news_vibe_pro_front_page_panel',
) );


$wp_customize->add_setting( 'news_vibe_pro_theme_options[home_layout]', array(
		'default'           => $options['home_layout'],
		'sanitize_callback' => 'news_vibe_pro_sanitize_select',
		'transport'			=> 'refresh'
	) );

$wp_customize->add_control( 'news_vibe_pro_theme_options[home_layout]', array(
	'priority'			=> 50,
	'type'				=> 'radio',
	'label'             => esc_html__( 'Select Homepage layout', 'news-vibe-pro' ),
	'section'           => 'news_vibe_pro_home_layout',
	'choices'				 => array( 
		'default-design'     => esc_html__( 'Default Design', 'news-vibe-pro' ),
		'second-design'      => esc_html__( 'Second Design', 'news-vibe-pro' ),
		'third-design'       => esc_html__( 'Third Design', 'news-vibe-pro' ),
		)
) );